<!-- https://www.youtube.com/watch?v=4YQ4svkETS0-->
<!doctype html>
<html lang="en">

<head>
<meta charset="utf-8">
<script src="slideshow.js"></script>
<link rel="stylesheet" type="text/css" href="styles.css">

<script>
	var index = 0;
	var images = [];
	var time = 1000;

	// load images into array
	images[0] = 'zero.png';
	images[1] = 'one.png';
	images[2] = 'two.png';

	// calls changeImage function on window loads
	window.onload = changeImage;
</script>
</head>

<body>
	<!-- start slide is zero image -->
	<img name="slide" width="400" height="200" src="zero.png">
</body>

</html>